### Property

# Phosh GeoClueDBusOrgFreedesktopGeoClue2Agent:max-accuracy-level

since: 0

#### Declaration

    property max-accuracy-level: guint [ read, write ]

#### Description [src]

Represents the D-Bus property “MaxAccuracyLevel”.

Since the D-Bus property for this `GObject` property is readable but not writable, it is meaningful to read from it on both the client- and service-side. It is only meaningful, however, to write to it on the service-side.

Type: | `guint`
Available since: | 0

Default value | 0
Getter method | `phosh_geo_clue_dbus_org_freedesktop_geo_clue2_agent_get_max_accuracy_level()`
Setter method | `phosh_geo_clue_dbus_org_freedesktop_geo_clue2_agent_set_max_accuracy_level()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no